// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<6262da3ca750c49e15f00fe1156a19e4>>

"NSMicrophoneUsageDescription" = "Threads는 게시물을 올릴 때 오디오를 녹음하는 등의 작업을 위해 회원님의 마이크를 사용합니다.";
"NSContactsUsageDescription" = "설정하면 회원님과 다른 사람들이 친구 등을 찾는 데 도움이 됩니다.";
"NSCameraUsageDescription" = "Threads는 게시물을 올릴 때 사진을 촬영하는 등의 작업을 위해 회원님의 카메라를 사용합니다.";
"NSLocationUsageDescription" = "'확인'을 선택하면 일부 기능을 사용할 수 있게 됩니다. 설정에서 언제든지 변경할 수 있습니다.";
"NSLocationWhenInUseUsageDescription" = "근처 장소를 보여드리기 위해 회원님의 위치 정보가 사용됩니다. 이를 통해 게시물에 장소를 태그할 수 있게 됩니다.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "'항상 허용'을 선택하면 일부 기능을 사용할 수 있게 됩니다. 설정에서 언제든지 변경할 수 있습니다.";
"NSLocationAlwaysUsageDescription" = "'항상 허용'을 선택하면 일부 기능을 사용할 수 있게 됩니다. 설정에서 언제든지 변경할 수 있습니다.";
"NSMotionUsageDescription" = "이 옵션을 선택하면 일부 기능을 사용할 수 있게 됩니다. 설정에서 언제든지 변경할 수 있습니다.";
"NSPhotoLibraryUsageDescription" = "라이브러리의 사진을 공유하고 카메라 롤에 사진을 저장할 수 있게 됩니다.";
"NSPhotoLibraryAddUsageDescription" = "카메라 롤에 사진과 동영상을 저장할 수 있게 됩니다.";
